@charset "UTF-8";

/* ユニークパーツ */
body {
	font-family: "Noto Sans JP",
	"Hiragino Kaku Gothic ProN",
	"Hiragino Sans",
	"Helvetica Neue",
    Arial,
    sans-serif;
	background-color: #e4e4e4;
	font-feature-settings: "palt";
}
.disp_pc {
	display: block;
}
@media screen and (max-width: 767px) {
	.disp_pc {
		display: none;
	}
}

.disp_sp {
	display: none;
}
@media screen and (max-width: 767px) {
	.disp_sp {
		display: block;
	}
}

:root {
	--com-fs-caution: clamp(12px, 3.20vw, 24px);
	--com-fs-base: clamp(16px, 4.26vw, 32px);
	--com-color-main: #092513;
	--com-color-primary: #dcff29;
}

.is_indent {
	padding-left: 1em;
	text-indent: -1em;
	font-feature-settings: normal;
}

.is_indent_num {
	padding-left: 1.5em;
	text-indent: -1.5em;
}

.is_indent_kakkonum {
	padding-left: 2.6em;
	text-indent: -2.6em;
}

.t_center {
	text-align: center;
}

.set_mt_para {
	margin-top: 1em;
}

.set_mt20 {
	margin-top: clamp(10px, 2.66vw, 20px);
}

.set_mt26 {
	margin-top: clamp(13px, 3.46vw, 26px);
}

.set_mt30 {
	margin-top: clamp(15px, 4.0vw, 30px);
}

.set_mt40 {
	margin-top: clamp(20px, 5.32vw, 40px);
}

.set_mt50 {
	margin-top: clamp(25px, 6.66vw, 50px);
}

.set_mt60 {
	margin-top: clamp(30px, 6.66vw, 60px);
}

.set_mt70 {
	margin-top: clamp(35px, 10.64vw, 70px);
}

.set_mt80 {
	margin-top: clamp(40px, 10.64vw, 80px);
}

.set_mt100 {
	margin-top: clamp(50px, 13.32vw, 100px);
}

.set_mw670 {
	max-width: 670px;
	margin-left: auto;
	margin-right: auto;
}

.txt_link {
	text-decoration: underline;
}

.fs_caution {
	font-size: var(--com-fs-caution);
	line-height: calc(1em * 1.4);
}

h2 {
	font-size: clamp(20px, 5.32vw, 40px);
	line-height: calc(1em * 1.4);
}

.fs_base {
	font-size: var(--com-fs-base);
	line-height: calc(1em * 1.4);
}

.fc_white {
	color: #ffffff;
}

.fc_dred {
	color: #cc0033;
}

.fc_green {
	color: #1a6f5f;
}

.fc_primary {
	color: var(--com-color-primary);
}

.fw_normal {
	font-weight: normal;
}

.fw_bold {
	font-weight: bold;
}

.fw_500 {
	font-weight: 500;
}

.bg_main {
	background-color: var(--com-color-main);
}

.bg_second {
	background-color: #1a6f5f;
}

.bg_third {
	background-color: #70af91;
}

.bg_forth {
	background-color: #092513;
}

.bg_white {
	background-color: #ffffff;
}

.btn_link {
	display: block;
	position: relative;
	box-sizing: border-box;
	font-size: clamp(18px, 4.80vw, 36px);
	width: 100%;
	max-width: 670px;
	font-weight: 500;
	margin-left: auto;
	margin-right: auto;
	padding: clamp(12px, 3.20vw, 24px) 1em;
	text-align: center;
	color: #ffffff;
	border-radius: clamp(4px, 1.06vw, 8px);
	background-color: #161616;
	border: 2px solid #161616;
}

.btn_link::before {
	display: block;
	content: "";
	width: 0.6em;
	height: 0.6em;
	border-top: clamp(3px, 0.80vw, 6px) solid #ffffff;
	border-right: clamp(3px, 0.80vw, 6px) solid #ffffff;
	position: absolute;
	right: 0.6em;
	top: 50%;
	transform: translate(0,-50%) rotate(45deg);
}

.btn_link::after {
	display: block;
	content: "";
	width: 0.9em;
	height: 1em;
	border-top: clamp(3px, 0.80vw, 6px) solid #ffffff;
	position: absolute;
	right: 0.6em;
	top: 50%;
	transform: translate(0,-7%);
}

.btn_bg_primary {
	background-color: var(--com-color-primary);
	border: 2px solid #d4f238;
	color: #161616;
}

.btn_bg_secondary {
	background-color: #bfbb80;
	border: 2px solid #b4b079;
	color: #161616;
}

.btn_bg_primary::before, .btn_bg_primary::after, .btn_bg_secondary::before, .btn_bg_secondary::after {
	border-color: #161616;
}

.btn_bg_secondary:hover {
	cursor: pointer;
}

button {
	border: none;
	vertical-align: middle;
}

.inner_link {
	position: relative;
	padding-right: 1em;
	font-size: clamp(14px, 3.72vw, 28px);
	line-height: calc(1em * 1.4);
	color: #ffffff;
	/*text-decoration: underline;*/
}

.inner_link:after {
	display: block;
	content: "";
	width: 0.6em;
	height: 0.6em;
	position: absolute;
	top: 50%;
	right: 0.8em;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	transform: translate(100%,-40%) rotate(45deg);
	box-sizing: border-box;
}

@media (hover: hover) {
  /* リンクの場合 */
  /*a:any-link:hover {
  }*/
  .inner_link:hover {
	text-decoration: underline;
  }
  /* ボタンの場合 */
  button:enabled:hover {
		cursor: pointer;
  }
  
  .st-accordion-btn {
	cursor: pointer;
  }
}







/* レイアウト */
.logo_wrap {
	padding: 16px 20px;
	background-color: #ffffff;
}

.logo {
	max-width: 145px;
}

.contents_wrap {
	max-width: 780px;
	margin-left: auto;
	margin-right: auto;
}

.section_wrap {
	padding: clamp(50px, 13.32vw, 100px) clamp(20px, 5.33vw, 40px);
}

.set_line {
	position: relative;
}

.set_line_secwrap_pt {
	padding: clamp(75px, 20.00vw, 150px) 0 0;
}

.set_line:before {
	display: block;
	content:"";
	width: 96%;
	max-width: 846px;
	height: clamp(2px, 0.50vw, 4px);
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,clamp(-76px, -10.12vw, -38px));
	background: linear-gradient(90deg,rgba(17, 43, 23, 1) 0%, rgba(219, 217, 148, 1) 40%, rgba(219, 217, 148, 1) 50%, rgba(219, 217, 148, 1) 60%, rgba(17, 43, 23, 1) 100%);
}

.set_secwrap_pt {
	padding: clamp(50px, 13.32vw, 100px) 0 0;
}

/* カード */
.cards-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: clamp(12px, 3.2vw, 24px) 0;
}

/* 1行目カードを2列分横幅に広げる */
.card-large {
  grid-column: span 2;
  color: white;
  border-radius: 8px;
}

/* 小さいカード共通 */
.card {
  border-radius: 8px;
}

/* 見出しの下に適当な余白 */
.card h3 {
  margin-top: 0;
}

/* レスポンシブ：スマホは1列に */
/*@media screen and (max-width: 767px) {
  .cards-grid {
    grid-template-columns: 1fr;
  }

  .card-large {
    grid-column: auto;
  }
}*/
/* //カード */


.img_card {
	position: relative;
}

.caution_in_card {
	position: absolute;
	bottom: 0;
	left: 0;
}

.prize_info {
	border-radius: clamp(5px, 1.32vw, 10px);
	overflow: hidden;
}

.prize_info dt {
	color: #ffffff;
	text-align: center;
}

.prize_info dd {
	padding: clamp(20px, 5.32vw, 40px);
	background-color: #ffffff;
	font-size: clamp(14px, 3.72vw, 28px);
}

.prize_info.prizez_platinum {
	border: clamp(2px, 0.50vw, 4px) solid #363636;
}

.prize_info.prizez_platinum dt {
	background-color: #363636;
	padding: clamp(18px, 4.80vw, 36px) 0;
}

.prize_info.prize_gold {
	border: clamp(2px, 0.50vw, 4px) solid #9a7235;
}

.prize_info.prize_gold dt {
	background-color: #9a7235;
	padding: clamp(18px, 4.80vw, 36px) 0;
}

.apply_wrap {
	background-color: #ffffff;
	border-radius: clamp(5px, 1.32vw, 10px);
	padding: clamp(5px, 1.32vw, 10px) 0 clamp(13px, 3.46vw, 26px);
}

.apply_wrap img {
	border-radius: 10px;
}

.step_btn_wrap {
	padding: 0 clamp(20px, 5.32vw, 40px);
}

.step_fs_caution {
	font-size: clamp(12px, 3.2vw, 24px);
	margin-top: clamp(8px, 2.12vw, 16px);
	line-height: 1.4;
}

.set_arrow {
	position: relative;
}

.set_arrow::before {
	display: block;
	content: "";
	width: clamp(28px, 7.46vw, 56px);
	height: clamp(16px, 4.26vw, 32px);
	position: absolute;
	top: clamp(-30px, -3.33vw, -15px);
	left: 50%;
	transform: translate(-50%,-50%);
	background: url("../img/icon_arrow.png") no-repeat;
	background-size: contain;
}

.heading_inquiry {
	font-size: clamp(20px, 5.32vw, 40px);
}

.secretariat {
	font-size: clamp(18px, 4.80vw, 36px);
}

.lead_inquiry {
	font-size: clamp(14px, 3.72vw, 28px);
}

.copyright {
	font-size: clamp(12px, 3.20vw, 24px);
}

.footer_wrap {
	background-color: #002613;
	color: #ffffff;
	padding: clamp(12px, 3.2vw, 24px);
}

.footerNav li {
	margin-top: 0.8em;
}

.footerNav li:first-of-type {
	margin-top: 0;
}

/* //レイアウト */

/* ライブラリ用 */
[data-accordion-id], [data-radio-condition], [data-tab-target] {
  display: none;
}
[data-tab-target].js-active, [data-radio-condition].js-active {
  display: block;
}
/* モーダル関連 */
[data-modal-id] {
  display: none;
}
[data-modal-id].js-active {
  position: fixed;
  inset: 0;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 16px;
  background: rgba(0, 0, 0, 0.75);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
[data-modal-id] .ecaem-modal_wrapper {
  position: relative;
  width: 100%;
  /*max-width: 1080px; //デフォルト */
  max-width: 640px;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main {
  display: flex;
  align-items: center;
  overflow: hidden;
  min-height: 320px;
  background-color: #fff;
  border-radius: 16px;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main:has(.ecaem-movie) {
  min-height: auto;
  border-radius: 0;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main:has(.ecaem-movie) .ecaem-modal_cls_btn {
  top: -26px;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_contents {
  width: 100%;
  max-height: 94vh;
  padding: 16px;
  overflow-y: auto;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_contents:has(.ecaem-movie) {
  padding: 0;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_cls_btn {
  position: absolute;
  top: -16px;
  right: -8px;
  width: 44px;
  height: 44px;
  cursor: pointer;
  background-color:#bfbb80;
  border: none;
  border-radius: 100px;
  background-size: contain;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_cls_btn::after,[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_cls_btn::before {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 4px;
  height: 24px;
  content: "";
  background-color: #161616;
  transform: translate(-50%, -50%) rotate(45deg);
 }
 [data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_cls_btn::before {
		transform: translate(-50%, -50%) rotate(-45deg);
 }
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_cls_btn > button {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
  font-size: 0;
}

/* アコーディオン制御 */
.accordion_wrap {
	padding: 0 36px;
	margin-top: 40px;
}
@media screen and (max-width: 767px) {
	.accordion_wrap {
		padding: 0 10px;
		margin-top: 24px;
	}
}

.st-accordion {
	background-color: #ffffff;
	border: 2px solid #161616;
	/*box-shadow: 0px 4px 0px 0px rgba(4, 32, 16, 1);*/
	border-radius: 8px;
	margin-right: auto;
	margin-left: auto;
}

.st-accordion-btn {
	width: 100%;
	text-align: center;
	background-color: #ffffff;
	position: relative;
	display: block;
	font-size: clamp(18px, 4.80vw, 36px);
	padding: clamp(12px, 3.20vw, 24px) 1em;
	border-radius: 8px;
}


.st-accordion-btn:before, .st-accordion-btn:after {
	display: block;
	content: "";
	width: clamp(16px, 3.20vw, 32px);
	height: clamp(16px, 3.20vw, 32px);
	border-top: clamp(2px, 0.50vw, 4px) solid #161616;
	position: absolute;
	top: 50%;
	right: 30px;
	transform: translate(0,-10%);
	box-sizing: border-box;
}

.st-accordion-btn:after {
	border-right: clamp(2px, 0.50vw, 4px) solid #161616;
	border-top: none;
	transform: translate(-42%,-50%);
}

.js-active .st-accordion-btn:after {
	display: none;
}

/*.st-accordion-btn > img {
	width: 100%;
	max-width: 418px;
}*/

.st-accordion-panel-inner {
	padding: 1em;
	border-top: 2px solid #161616;
	font-size: clamp(14px, 3.72vw, 28px);
}

/* フローティング制御 */
.floating_area {
	width: 100%;
	max-width: 1080px;
	position: fixed;
	bottom: 0;
	padding: 1em;
	background-color: rgba(255,255,255,0.8);
}

.floating_area .link_area_column {
	max-width: 800px;
	margin-top: 0;
}
@media screen and (min-width: 768px) {
	.floating_area .link_area_column {
		padding: 1em;
	}
}

.link_area_column li:first-of-type {
	margin-right: 6px;
}
.link_area_column li:last-of-type {
	margin-left: 6px;
}

.floating_area_off .floating_area {
	position: relative;
}

/* モーダル内コンテンツ制御 */
.heading_modal {
	font-weight: bold;
	text-align: center;
	font-size: 24px;
}
@media screen and (max-width: 767px) {
	.heading_modal {
		font-size: 16px;
	}
}

.img_box_modal {
	padding: 0;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}

.ecaem-modal_contents .txt_caution {
	margin-top: 1em;
}
/* //モーダル内コンテンツ制御 */


ol {
  counter-reset: my-counter 0; /* 'my-counter' を0にリセット */
}

li.coutup_auto {
	padding-left: 1.8em;
	position: relative;
}

li.coutup_auto:before {
  counter-increment: my-counter 1; /* 'my-counter' を1ずつ増加 */
  content: counter(my-counter) ". "; /* 「第1章: 」のように表示 */
  position: absolute;
  left: 0;
}


#wrapper:has(.js-active) .dh-footer, #wrapper:has([data-modal-id].js-active) .backToTop {
	z-index: -1;
}

/*@media screen and (min-width: 768px) {
	body {
		min-width: 768px;
	}
}*/


#wrapper:has([data-modal-id].js-active) .listItem__link:before, #wrapper:has([data-modal-id].js-active) .listItem__link:before, #wrapper:has([data-modal-id].js-active) .listItem.listItem--sub, #wrapper:has([data-modal-id].js-active) .header__subNavItemLoginLink, #wrapper:has([data-modal-id].js-active) .header__subNavItemLoginLink:visited {
	display: none;
}

#wrapper:has([data-modal-id].js-active) .header__hamburger {
	z-index: 0;
}

#wrapper:has([data-modal-id].js-active) .header {
	z-index: -1;
}